.form {
	display: flex;
	gap: 15px;
	justify-content: stretch;
	max-width: 600px;
	width: 100%;
}

.wrapper {
	position: relative;
	display: flex;
	flex-grow: 1;
}

.input {
	width: 100%;
}

.clear {
	position: absolute;
	top: 0;
	right: 3px;
	transform: translateY(50%);
	border: none;
	background: none;
	font-size: 1rem;
}
